<?xml version="1.0" encoding="utf-8" ?>
<FishNames>
  <Data>
    <Name>가오리</Name>
  </Data>
  <Data>
    <Name>갈치</Name>
  </Data>
  <Data>
    <Name>감성돔</Name>
  </Data>
  <Data>
    <Name>개복치</Name>
  </Data>
  <Data>
    <Name>고등어</Name>
  </Data>
  <Data>
    <Name>금린어</Name>
  </Data>
  <Data>
    <Name>날치</Name>
  </Data>
  <Data>
    <Name>라노산 연어</Name>
  </Data>
  <Data>
    <Name>메기</Name>
  </Data>
  <Data>
    <Name>무지개 송어</Name>
  </Data>
  <Data>
    <Name>민물 거대 육식 어류</Name>
  </Data>
  <Data>
    <Name>바다 진주 조개</Name>
  </Data>
  <Data>
    <Name>바닷가재</Name>
  </Data>
  <Data>
    <Name>벨바스트 장어</Name>
  </Data>
  <Data>
    <Name>복어</Name>
  </Data>
  <Data>
    <Name>브리흐네 잉어</Name>
  </Data>
  <Data>
    <Name>비단 청새치</Name>
  </Data>
  <Data>
    <Name>빙어</Name>
  </Data>
  <Data>
    <Name>새우</Name>
  </Data>
  <Data>
    <Name>아귀</Name>
  </Data>
  <Data>
    <Name>아브 네아 잉어</Name>
  </Data>
  <Data>
    <Name>은붕어</Name>
  </Data>
  <Data>
    <Name>은어</Name>
  </Data>
  <Data>
    <Name>조개</Name>
  </Data>
  <Data>
    <Name>참돔</Name>
  </Data>
  <Data>
    <Name>철갑상어</Name>
  </Data>
  <Data>
    <Name>청상아리</Name>
  </Data>
  <Data>
    <Name>청새치</Name>
  </Data>
  <Data>
    <Name>청어</Name>
  </Data>
  <Data>
    <Name>칠성장어</Name>
  </Data>
  <Data>
    <Name>킹 크랩</Name>
  </Data>
  <Data>
    <Name>해파리</Name>
  </Data>
  <Data>
    <Name>황다랑어</Name>
  </Data>
</FishNames>